Mailinglist Archive: opensuse (3767 mails)

< Previous Next >
Re: [opensuse] harware compatibility
  • From: jdd <jdd@xxxxxxxxx>
  • Date: Wed, 15 Feb 2006 17:24:24 +0100
  • Message-id: <43F355B8.4080209@xxxxxxxxx>
Joseph M. Gaffney wrote:

> Actually, it is stupid. Stupid and inflammatory.

sadly you answer often on this ridiculous flame mode.

> Now, a graphical installer having more capabilities added to it... you expect
> it to need _less_ power?

if you had read my post, you should know I don't use at all
any graphic on this computer (in fact I try to use a very
lightweit one :-) and no graphical yast, should not work anyway.

> thing. Ask it to do more, and it needs more. You want less ram to be
> needed? Use a more lightweight DE.

my concern is that yast, in the lighter ncurse mode still
ask for many power. However the 9.1 yast runs very well. for
any unknown (for me) reason, the _install_ yast asks for
more power than the normal one.

I must go, then :-(, sorry, more on this in some time. I
think there is a solution.

jdd


--
http://www.dodin.net
http://dodin.org/galerie_photo_web/expo/index.html
http://lucien.dodin.net
http://fr.susewiki.org/index.php?title=Gérer_ses_photos

< Previous Next >
Follow Ups